.stats-font {
    font-size: 25px;
    line-height: normal;
}

.veh-name-size {
	font-size: 20px;
	padding-right: 15px;
}

.template {
	display:none;
}

.logs-table {
    table-layout: fixed;
    word-wrap: break-word;
}

.is-breakable {
  word-break: break-word;
}

input.small-input {
	width: 120px;
}

/*.container-fluid {
	margin-top: 60px;
}*/

.table-nonfluid {
   width: auto !important;
}

div.progress {
	height: 10px !important;
}

h1 {
	font-size: 24px !important;
}

.page-header {
	margin-top: 0px !important;
}

.table {
	margin-bottom: 0px !important;
}

span.mandatory {
	color: #cacaca;
	font-weight: bold;
}

.current-chart {
	background-color: #767882 !important;
	color: #fff !important;
}

.chart-link {
	cursor: pointer;
}

.fbbox {
	background-color: #389ba7 !important;
	border-color: #389ba7 !important;
	color: #fff !important;
}

.panel-fbbox {
    border-color: #389ba7;
}

.dropdown-menu>li>a {
	cursor:pointer !important;
}
/* Override bootstrap */

.navbar-inverse .navbar-nav>*>a {
	border-left: 6px solid #303030;
	background-color: #2a2d36;
}	

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover {
	border-left: 6px solid #0097a7;
	background-color: #363943 !important;
	
	
}	


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}

.fbnav {
	background-color: #2a2d36;
	    border-color: #2a2d36;
}

/* Black theme */

#page-wrapper, .panel-default {
  background-color: #363943 !important;	
}  

body {
	background-color: #363943 !important;
	color: #fff !important;
}

h1 {
	color: #ffc107;
}

.fa-bar-chart {
	color: #ffc107;
}

.panel-default>.panel-heading {
    color: #fff;
    background-color: #363943;
}

.panel-default>.panel-footer {
    color: #fff;
    background-color: #363943;
}

.rem_link, .panel-default>.panel-footer>*>a {
    color: #ffc107 !important;
}

.rem_link, .panel-default>.panel-footer>*>a:visited {
    color: #ffc107 !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color: #363943 !important;
}

.nav>li>a:focus, .nav>li>a:hover {
	background-color: #363943 !important;
}

.progress {
	background-color: #ccc !important;
}

.darktheme>* {
	background-color: #2a2d36 !important;
}

.darktheme>*>.modal-title>span, .darktheme>*>.modal-body {
	color: #fff !important;
}

.form-control {
	background-color: #3c3e47 !important;
	color: #fff !important;
}

button.close {
	color: #ffc107 !important;
	opacity: 1 !important;
}

.form-control:focus {
    border-color: #ffc107 !important;
}

.darkdropdown>.btn-default {
	 background-color: #3c3e47;  
	 color: #cacaca;
}

body {
	font-family: 'Roboto', sans-serif !important;
	color: #cacaca !important;
	border-color: #cacaca !important;
}

.panel-default {
	border-color: #9f9f9f !important;
}


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 1px solid #9f9f9f;
}

.panel-title {
	color: #cacaca !important;
}

.page-header {
    border-bottom: 1px solid #9f9f9f !important;
}

.table>thead>tr>th {
    border-bottom: 2px solid #9f9f9f !important;
}

.panel-default>.panel-heading {
    border-color: #9f9f9f;
}

.panel-footer {
    border-top: 1px solid #9f9f9f;
}

label, .checkbox label, .radio label {
	font-weight: 400;
	color: #cacaca;
}

b, strong {
	font-weight: 400 !important;
}

.btn-blue, .btn-blue:active, .btn-blue:hover, .btn-blue:active:hover  {
	color: #fff;
    background-color: #389ba7 !important;
    border-color: #389ba7 !important;
}

.btn-blue:hover, .btn-blue:active:hover  {
    color: #fff;
	background-color: #337ab7 !important;
    border-color: #337ab7 !important;
}


.modal-header {
    padding: 15px;
    border-bottom: 1px solid #aaa;
}

.modal-footer {
    padding: 15px;
    border-top: 1px solid #aaa;
	text-align: right;
}

th {
	font-weight: 500;
}

input[type=file] {
    display: block;
    color: #cacaca;
}

table#mini-logs-table>tbody>tr>td {
	vertical-align: middle;
}


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    font-size: 13px;
}

.small, small {
	font-size: 90%;
}

/* Settings in-line form */

.hidden-input {
	display:none;
}

/* Morris hovers */

.morris-hover-row-label {
	font-weight: normal !important;
	color: #fff;
}

.morris-default-style {
	background-color: #3c3e47 !important;
	border: 1px solid #9f9f9f !important;
}

/* Bootbox body */

.bootbox-body {
	color: #000 !important;
}

.bootbox-close-button {
	display:none;
}

